OmniPeek Support

OmniEngine/OmniPeek GHOST/POODLE vulnerabilities

destine1
Posts: 1
Joined: Thu Feb 05, 2015 11:40 am

OmniEngine/OmniPeek GHOST/POODLE vulnerabilities

Postby destine1 » Thu Feb 05, 2015 12:24 pm

Checking to see if OmniEngine/OmniPeek is vulnerable to the GHOST/POODLE vulnerabilities.

DJWP
Posts: 687
Joined: Tue Oct 30, 2007 11:42 am

Re: OmniEngine/OmniPeek GHOST/POODLE vulnerabilities

Postby DJWP » Thu Feb 05, 2015 4:59 pm

The Ghost vulnerability is Linux only, OmniPeek and OmniEngine Windows are not affected.


Return to “OmniPeek Support”

Who is online

Users browsing this forum: No registered users and 24 guests